@charset "utf-8";
/* CSS Document */

.body {clear: both; margin: 0 auto; width: 950px; } 

header, section, footer, nav { display: block; }

.body {clear: both; margin: 0 auto; width: 800px; } 
img.right figure.right {float: right; margin: 0 0 2em 2em;} 
img.left, figure.left {float: right; margin: 0 0 2em 2em;}

p.big {line-height:170%; margin-left:10px; color:#333333 }

p.review {  margin-bottom: 5px;}
p.review1 {  margin-bottom: 0px;}


ul,li {line-height: 1; margin-top:0; margin-bottom:0}

li{display:inline; margin-right: -6px; }

li.reel {margin-left:10px; margin-right:10px;}

li p {display:inline; float:left; }

th{display:inline; }

td{padding-left:16px;}

table {border-collapse:collapse;}

ul {list-style-type:none;margin:0;padding:0;}

/* Anchors */ 
a {outline: 0;} 
a img {border: 0px; text-decoration: none;} 
a:link, a:visited { color: #fff; padding: 0 1px; text-decoration: none; }
a:hover, a:active { color: #000; text-decoration: none;  }

#container {width:330px; height:100%; margin-left:370px; top:400px; position:relative;}
#containerBIO {width:400px; height:100%; margin-left:370px; top:230px; position:relative;}
#containerREVIEWS {width:400px; height:100%; margin-left:370px; top:220px; position:relative; font-size:14px; color:#333333; }

#navFootter {width:500px; margin-left:315px; height:66px;  top:600px; position:absolute; display:block}

#DMhome { top: 200px; margin-left: 370px; position:absolute; }
#DMbio { top: 150px; margin-left: 360px; position:absolute; }
#DMpictures { top: 150px;  position:absolute; }

#center {margin-left:150px; top:250px; width:520px;  border-style:none; position:absolute; display:block; }
#centerReel { margin-left:30px; top:300px; width:800px; height:131px; border-style:none; position:absolute; display:block;}
#centerContact {margin-left:450px; top:250px; width:147x;  border-style:none; position:absolute; font-size:16px; color:#333333}

#pDR {width:100%; position:absolute; }

#pS {width:100%; position:absolute; left:235px; }

#pWD {width:200px; position:absolute; left:465px; }



